PTLe 8.0 installation shows error

Asked By 0 points N/A Posted on -
qa-featured

Hi guys,

I have a computer running Windows 7 and I would like to install PTLe 8.0. When I install it from a CD there is an error message saying the OS does not support the operation. I do not know where to begin because I just migrated to Windows 7 today.

Error message:

The current Microsoft window version does not support this operation. Occurred in.CopyInf.cpp at line number 383 Other Error:10 internal Operation:200

SHARE
Answered By 0 points N/A #181983

PTLe 8.0 installation shows error

qa-featured

Hello Sean,

Good day!

Have you tried to check with the mfr to see if there is an update?

Have you tried installing in using compatibility mode?

There’s a better way to do that. Just simply Right click the installer -> Properties -> Compatibility -> Choose OS.

For more information just visit this link.

Regards,

Quinn Poon

Login/Register to Answer

Related Questions